
# конфигурационный файл тренажера
# Если в начале строки #(решетка), она воспринимается как комментарий
# пустые строки игнорируются
# формат строки {имя параметра}={значение}
# сейчас все параметры строковые, пробелы игнорируются

# имя конфигурации тренажёра, 
# соответствующее конкретной стойке с 
# определённой кабиной

# Имя конфигурации
TrainerConfigurationName = local


# Имя шары
ShareName = mfdEditor

# Основной путь
#MainPath = \\BASE1\d$\$(ShareName)
MainPath = .

#MainPathUnix = /mnt/computer_name/$(ShareName)

# Путь к файлу конфигурации
TrainerConfigurationPath =$(MainPath)\home\$(TrainerConfigurationName)

#Следующий ini  файл который будет прочитан (допустимо многократное вложение)
NextIniFile=

